This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 535540 - (RHQ-2224) Measurement Schedule Editing Improvements
Measurement Schedule Editing Improvements
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: Mike Thompson
http://jira.rhq-project.org/browse/RH...
: FutureFeature, Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-09 13:57 EDT by Greg Hinkle
Modified: 2014-05-05 18:24 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.4
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-05 18:24:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Greg Hinkle 2009-07-09 13:57:00 EDT
Allow for both enabling and disabling metric schedules. Enabling allows you to leave the default schedule intervals, but to enable collections that are disabled.

Also make the color markings consistent and the configuration features the same between resources, autogroups and compatible groups.
Comment 1 Charles Crouch 2009-09-01 12:04:20 EDT
Move features/improvements to 1.4
Comment 2 Red Hat Bugzilla 2009-11-10 16:00:18 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2224
Comment 3 wes hayutin 2010-02-16 12:10:16 EST
mass add of key word FutureFeature to help track
Comment 5 Heiko W. Rupp 2012-06-21 09:31:26 EDT
I think that may be done with the latest GWT UI?

Note You need to log in before you can comment on or make changes to this bug.